RK-A2 - Task #3617

Make extension access GCF instead of Appengine endpoint
06/18/2024 12:04 PM - Ram Kordale

Status: Feedback Start date: 06/18/2024
Priority: High Due date:

Assignee: Parag Patil % Done: 100%
Category: Estimated time: 0.16 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 06/18/2024 12:23 PM - Ayanava Karmakar
- Estimated time set to 0.16 h

#2 - 06/19/2024 03:39 AM - Parag Patil

- Status changed from New to In Progress

#3 - 06/20/2024 05:49 AM - Parag Patil
- Status changed from In Progress to Resolved

- Assignee changed from Parag Patil to Dewakar Chaubey

#4 - 06/20/2024 05:49 AM - Parag Patil

- Status changed from Resolved to Review

#5 - 06/26/2024 06:30 AM - Parag Patil

- Assignee changed from Dewakar Chaubey to Parag Patil

#6 - 08/29/2024 09:38 AM - Parag Patil
- % Done changed from 0 to 100

#7 - 02/06/2025 06:17 AM - Parag Patil

- Status changed from Review to Feedback
